html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;background:0 0}
body{line-height:1; background:#fff; font-family: Tahoma,sans-serif}
img{max-width:100%}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:0 0; color: #395124; text-decoration: underline}
a:hover {color: #395124; text-decoration: none}

p {font-size:95%; margin: 7px 0px 7px 0px; color:#3D4722; text-align: justify; line-height: 22px}
h1 {font-size:120%;  margin:0; color:#37593E; padding:0 0 5px 0; line-height: 22px}
h2 {font-size:110%;  margin:13px 0 0 0; color:#4b5625; line-height: 22px}
h2 a {color:#8EAA21; text-decoration:none}
h2 a:hover {color:#8EAA21; text-decoration:underline}
h3 {font-size:105%;  margin:13px 0 0 0; color:#8eaa21; line-height: 22px}
h4 {font-size:100%;  margin:13px 0 0 0; color:#656565; line-height: 22px}
h5 {font-size:100%;  margin:13px 0 0 0; color:#656565; line-height: 22px}
h6 {font-size:100%;  margin:13px 0 0 0; color:#656565; line-height: 22px}

.wrapper{max-width:1200px;margin:0 auto;position:relative}
.listings .wrapper ul li{list-style-position: inside; font-size:95%; line-height: 22px; padding: 0 0 5px 0}
.listings .wrapper ol li{list-style-position: inside; font-size:95%; line-height: 22px; padding: 0 0 5px 0}

header{width:100%;height:100px;background:rgba(91,122,0,0.7)}
header .logo{margin-top:15px;float:left}
header a.hamburger{text-decoration:none;display:none;float:right;margin-top:41px;width:24px;height:19px;background:url(../img/hmbrgr_icon.png) no-repeat}
header nav{float:right;opacity:1}
header nav ul{margin-top:40px;list-style:none;overflow:hidden;float:left}
header nav ul li{float:left;margin-left:23px}
header nav ul li a,header nav .login_btn{text-decoration:none;color:#fff;font-family: Arial,sans-serif;font-size:14px;letter-spacing:1px}
header nav .login_btn{float:right;margin:30px 0 0 35px;padding:10px 20px 11px;border:2px solid #fff;background:0 0;transition:background .1s linear;-webkit-transition:background .1s linear;-moz-transition:background .1s linear;-o-transition:background .1s linear}
header nav .login_btn:hover{background:#fff;color:#414C31}
header nav ul li a:hover{color:#F3FFD1}

.hamb_html {font-size: 18px; text-decoration: none; background-image:url(../img/m_ic_ad2.png); background-repeat: no-repeat}

.name_sit {float: left; padding: 15px 0 0 0; font-weight:bold; color: #698640; font-size: 15px}
.name_sit a {color: #698640; text-decoration: none}
.name_sit a:hover {color: #698640; text-decoration: none}
.name_zur {font-size: 9px; padding: 4px 0 0 0; text-transform:uppercase}

.hero{width:100%;height:100px;position:relative;background:url(../img/hero2.jpg) no-repeat bottom center;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover}

.search{width:100%;height:60px;background:#d6e6a8;position:relative}

.search .advanced_search_icon{display:block;width:32px;height:26px; font-weight: bold; color:#757969; text-decoration: none; padding-top:5px; float:right; margin-top:14px;transition:all .2s linear;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear}
.search .advanced_search_icon:hover{}
.search .advanced_search_icon.active{}
.search .advanced_search{width:100%;position:absolute;top:60px;left:0;background:#d6e6a8;border-top:1px solid #BAD668;border-bottom:1px solid #BAD668;z-index:9999;display:none}
.search .advanced_search .arrow{display:block;width:14px;height:9px;background:url(../img/search_arrow.png) no-repeat;position:absolute;top:-8px;right:28px}

.search .advanced_search .search_fields{overflow:hidden;border-bottom:1px solid #D6E6A8}


.search_fields_grp {width: 250px; height: 540px; border-right: 1px dotted #fff; float: left; padding: 14px 10px 14px 15px; line-height:15px}

.search_fields_razd {height: 16px; margin: 0 0 11px 0; line-height:15px}
.search_fields_razd a {color: #3A4E00; text-decoration:none; font-size: 14px}

.search_fields_razd_b {height: 16px; margin: 0 0 21px 0; line-height:15px}
.search_fields_razd_b a {color: #3A4E00; text-decoration:none; font-size: 14px}

.search_fields_razd_r {height: 16px; margin: 15px 0 11px 0; padding: 0 0 0 22px; background-image:url(../img/m_ic_r2.png); background-repeat: no-repeat; font-weight:bold; line-height:15px}
.search_fields_razd_r a {color: #3A4E00; text-decoration:none; font-size: 14px}

.search_fields_razd_sl {height: 16px; margin: 0 0 11px 0; padding: 0 0 0 22px; background-image:url(../img/m_ic_sl.png); background-repeat: no-repeat; font-weight:bold; line-height:15px}
.search_fields_razd_sl a {color: #3A4E00; text-decoration:none; font-size: 14px}

.search_fields_razd_ad {height: 16px; margin: 0 0 21px 0; padding: 0 0 0 22px; background-image:url(../img/m_ic_ad.png); background-repeat: no-repeat; line-height:15px}
.search_fields_razd_ad a {color: #3A4E00; text-decoration:none; font-size: 14px}

.search_fields_razd_vp {height: 16px; margin: 0 0 11px 0;  padding: 0 0 0 22px; background-image:url(../img/mm_vopr.png); background-repeat: no-repeat; line-height:15px}
.search_fields_razd_vp a {color: #3A4E00; text-decoration:none; font-size: 14px}

.search_fields_razd_vs {height: 16px; margin: 21px 0 21px 0;  padding: 0 0 0 22px; background-image:url(../img/mm_vosk.png); background-repeat: no-repeat; line-height:15px}
.search_fields_razd_vs a {color: #3A4E00; text-decoration:none; font-size: 14px}

.search_fields_razd_f {height: 16px; margin: 21px 0 11px 0; line-height:15px}
.search_fields_razd_f a {color: #3A4E00; text-decoration:none; font-size: 14px}

.search_fields_razd_sh {height: 16px; margin: 0 0 21px 0; padding: 0 0 0 22px; background-image:url(../img/m_ic_sh.png); background-repeat: no-repeat; line-height:15px}
.search_fields_razd_sh a {color: #3A4E00; text-decoration:none; font-size: 14px}

.search_fields_usr {height: 16px; margin: 0 0 11px 0; padding: 0 0 0 22px; background-image:url(../img/osebe.gif); background-repeat: no-repeat; line-height:15px}
.search_fields_usr a {color: #3A4E00; text-decoration:none; font-size: 14px; font-weight:bold}

.search_fields_razd_u {height:16px; font-size: 18px; text-decoration: none}


.advanced_search_div{display:block; width: 45px; height:26px; font-weight: bold; font-size:14px; color: #C0CE8E; text-decoration: none; padding: 8px 0 0 6px; float:right; margin-top:16px;transition:all .2s linear;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear; background-image: url(../img/lngv_vers.gif); background-repeat:no-repeat; }

.listings{padding:10px 0 10px 0; background-color: #fff}

footer{padding-top:100px;background:#74883C}
footer .footer>ul{overflow:hidden}
footer .footer>ul>li{display:block;float:left;list-style:none;margin-right:60px}
footer .footer>ul>li:last-child{margin-right:0}
footer .footer>ul>li.links{width:197px}
footer ul li.links>ul>li{display:block;width:100%;list-style:none;margin-bottom:27px}
footer ul li.links>ul>li:last-child{margin-bottom:0}
footer .footer>ul>li.links li a{text-decoration:none;display:block;color:#fff;font-family:Arial,sans-serif;font-size:16px;letter-spacing:.5px;text-align:left}
footer .footer>ul>li.about{width:327px}
footer ul li.about p{color:#fff;font-family:Arial,sans-serif;font-size:16px;letter-spacing:.5px;line-height:25px;margin-top:-6px}
footer ul li.about p a{color:#fff}
footer ul li.about>ul>li{display:inline-block;margin-right:20px;margin-top:30px}
footer ul li.about>ul>li:last-child{margin-right:0}
footer ul li.about>ul>li a{color:#fff; background:url(../img/social_media.png) no-repeat}
footer .copyrights{display:block;text-align:center;padding:40px 20px 90px 20px;margin-top:60px;color:#fff;font-family:Arial,sans-serif;font-size:14px;letter-spacing:.5px;border-top:1px solid #5F7C0C; line-height: 25px}
footer .copyrights a{color:#fff}

.btm_scrp {background:#74883C}

@media(max-width:1500px)
{
.hero{height:100px}

.wrapper{padding:0 20px;max-width:1020px}

.listings div.wrapper{padding:0 20px;max-width:800px}

footer .footer>ul>li{margin-right:5.454545454545455%}
footer .footer>ul>li.links{width:17.90909090909091%}
footer .footer>ul>li.about{width:29.72727272727273%}
}

@media(max-width:1150px)
{
.wrapper{padding:0 20px;max-width:1020px}
.search .advanced_search .arrow{top:-8px;right:28px}

.listings div.wrapper{padding:0 20px;max-width:800px}

footer .footer>ul>li{margin-right:5.454545454545455%}
footer .footer>ul>li.links{width:17.90909090909091%}
footer .footer>ul>li.about{width:29.72727272727273%}
}

@media(max-width:950px)
{
.hero{height:100px}

header a.hamburger{display:block}
header nav{position:absolute;display:none;width:92.72727272727273%;top:95px;left:3.636363636363636%;float:none;z-index:20;overflow:hidden;background:#F9FFF9;border-top:5px solid #D6E6A8}
header nav.active{display:block}
header nav .login_btn{float:none;display:inline-block;width:100%;border:0;margin:0;padding:20px 0;text-align:center;background:#d6e6a8}
header nav ul{display:block;width:100%;text-align:center;margin-top:0}
header nav ul li{display:block;width:100%;float:none;margin-left:0}
header nav ul li a{display:block;padding:25px 0;border-bottom:1px solid #E3EFC1;transition:background .2s linear;-webkit-transition:background .2s linear;-moz-transition:background .2s linear;-o-transition:background .2s linear}
header nav ul li a:active{background:#d6e6a8}
header nav ul li a:hover{color:#414C31}
header nav ul li a,header nav .login_btn{color:#414C31}
header nav .login_btn:hover{background:#eaebeb}
header nav ul li:last-child{border:0}

footer .footer>ul>li{width:29.6969696969697%!important;margin-right:5.454545454545455%;margin-bottom:100px}
footer .footer>ul>li:nth-child(3){margin-right:0}
footer .footer>ul>li.links li a{text-align:center}
footer .footer>ul>li.about{text-align:center;float:none;display:inline;margin-right:100%;overflow:hidden;border-top:1px solid #5F7C0C}
}

@media(max-width:700px)
{
.search .advanced_search .search_fields{border-bottom:0}
}

@media(max-width:500px)
{
footer .footer>ul>li.links,footer .footer>ul>li.about{float:none;width:100%!important;margin-right:0;margin-bottom:60px;padding-bottom:60px}
footer .footer>ul>li:last-child{padding-bottom:0}
footer .footer>ul>li.links{border-bottom:1px solid #5F7C0C}
}


.topbutton {text-decoration: none; width:30px; border:2px solid #ccc; background:rgba(91,122,0,0.8); text-align:center; padding:10px; position:fixed; bottom:170px; right:20px; cursor:pointer; color:#fff; font-family:verdana; font-size:22px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;z-index:1002}

#footerdn {position: fixed; bottom: 0; background:rgba(91,122,0,0.8); height: 50px; width: 100%; text-align:center;z-index:1001}

#slidebox{padding:0 0 14px 0;background:#7B9433;position:fixed;bottom:50px;left:-4444px;line-height:18px;z-index:1000;text-align:center}
a.close{cursor:pointer;top:5px;right:5px;text-decoration:none;border:none;font-size: 11px; color: #fff}

.main_pg_mnu_img {margin: 0 6px 6px 0}


/* --- mainpage content ---- */

.m_pnctr2_2 {background:url(../img/punkt.gif); background-repeat:repeat-x; margin:24px 0px 20px 0px}
.m_pnctr2_3 {background:url(../img/punkt.gif); background-repeat:repeat-x; margin:24px 0px 0px 0px}
.m_pnctr2_4 {background:url(../img/punkt.gif); background-repeat:repeat-x; margin:15px 0px 15px 0px}

.tab_foto {padding-top:3px}

.tab_cen_z {color:#8EAA21; font-weight:bold; line-height:22px; margin: 0 0 5px 0}
.tab_cen_z a {color:#8EAA21; text-decoration: underline}
.tab_cen_z a:hover {color:#8EAA21; text-decoration:none}

.tab_cen_z_pl {color:#8EAA21; font-weight:bold; line-height:22px; margin: 0 0 5px 0}
.tab_cen_z_pl a {color:#8EAA21; text-decoration: underline}
.tab_cen_z_pl a:hover {color:#8EAA21; text-decoration:none}

.tab_cen_z_2 {color:#8EAA21; font-weight:bold; line-height:22px; padding: 0 0 5px 0}
.tab_cen_z_2 a {color:#8EAA21; text-decoration: underline}
.tab_cen_z_2 a:hover {color:#8EAA21; text-decoration:none}

.tab_cen_z_t {font-size:95%; line-height:22px; }

.cen_z2_2 {font-size:115%; color:#37593E; font-weight:bold; margin: 20px 0 20px 0}

.tab_cen_dal {margin-top:5px; font-size: 10px}
.tab_cen_data_11 {color:#8F8F8F; margin-bottom:4px;font-size:11px}

.tab_m_mp {color:#395124; padding-top:5px; font-size: 11px; line-height:12px}
.tab_m_mp a {text-decoration:none; color:#395124}
.tab_m_mp a:hover {text-decoration:underline; color:#395124}

.tab_txt {font-size:95%; margin:5px 0px 0px 0px; line-height:22px}
.tab_txt a {text-decoration:none}
.tab_txt a:hover { text-decoration:underline}

.tab_cen_all {color:#8EAA21; font-size: 12px}
.tab_cen_all a {color:#8EAA21; text-decoration:underline}
.tab_cen_all a:hover { color:#8EAA21; text-decoration:none}

.img_prev_mp {border: 1px solid #CFCFCF}

.ss_prkt {color:#8BA440; font-size: 12px}
.ss_prkt a {color:#8BA440; text-decoration: underline}
.ss_prkt a:hover {color:#8BA440; text-decoration:none}

.centr2_2{padding: 30px 0 0 0}

.ppl_text{font-size:95%; line-height:22px}

.slv_aut {margin:15px 0px 15px 0px; color:#8BA440; font-size:15px; line-height:22px}
.slv_aut a {color:#41493A; text-decoration:underline}
.slv_aut a:hover {color:#8BA440; text-decoration:none}

.ss_lit_ling_2 {margin: 0 0 5px 0}

/* --- mainpage content end ---- */


.way {color:#8BA440; font-size:11px; margin: 15px 0 20px 0; line-height:14px}
.way a {color:#8BA440; text-decoration:none}
.way a:hover {color:#8BA440; text-decoration: underline}

.advert_top {margin: 0 0 20px 0; background-color: #FCFFEA}
.advert_cnt_b2 {margin: 22px 0 0 0; background-color: #FCFFEA}
.advert_cnt_b2_2 {margin: 22px 0 20px 0; background-color: #FCFFEA}

.menu_d_top {margin: 15px 0 0 0}

.menu_c {background-image:url(../img/strm.gif); background-repeat:no-repeat; background-position:0 5px; color:#3D4722; font-size:14px; padding:0 0 10px 13px;line-height:17px}
.menu_c a { color:#3D4722; text-decoration:none}
.menu_c a:hover { color:#3D4722; text-decoration:underline}

.menu_c2 {background-image:url(../img/krug.gif); background-repeat:no-repeat; background-position:13px 5px; color:#3D4722; font-size:13px; padding:0 0 10px 26px;line-height:17px}
.menu_c2 a { color:#3D4722; text-decoration:none}
.menu_c2 a:hover { color:#3D4722; text-decoration:underline}

.menu_c3 {background-image:url(../img/krug.gif); background-repeat:no-repeat; background-position:0 5px; color:#3D4722; font-size:14px; padding:0 0 10px 13px;line-height:17px}
.menu_c3 a { color:#3D4722; text-decoration:none}
.menu_c3 a:hover { color:#3D4722; text-decoration:underline}

.sb_all_page {color:#3D4722; font-weight:bold; font-size:115%; margin:25px 0px 20px 0}

.war_img {margin: 3px 10px 2px 0}
.war_txt {font-size:95%; margin: 0 0 5px 0; line-height:22px}

.fb_clr_red {color: red}
.fb_txt_d { font-size: 11px}
.fb_txt_inpt {width: 310px; font-size: 11px; border: #666666 solid 1px; height: 16px; margin-bottom: 7px}
.fb_inpt_tar {width: 310px; font-size: 11px; border: #666666 solid 1px}
.fb_inpt_brd {font-size: 11px; border: #666666 solid 1px}
.fb_btm {width: 310px; text-align: right; padding: 0 20px 5px 0}
.fb_cptch {padding: 15px 0 0 0}
.fb_cptch2 {padding: 0 0 0 16px}

.last_fqy {font-size: 90%; color: #333333; margin:0px 0px 5px 0px;line-height:19px}
.last_fqy a {color: #333333; text-decoration:underline}
.last_fqy a:hover {color: #333333; text-decoration:none}
.last_fqy2 {font-size: 12px; color: #333333; margin:0px 0px 5px 0px}
.last_fqy2 a {color: #577535; text-decoration:none}
.last_fqy2 a:hover {color: #577535; text-decoration:underline}
.last_fqy_d {font-size: 90%; color: #8BA440; margin:0px 0px 5px 0px;line-height:19px;padding-right:15px}
.last_fqy_d a {color: #8BA440; text-decoration:underline}
.last_fqy_d a:hover {color: #8BA440; text-decoration:none}
.last_fqy_r {font-size: 90%; color: #8BA440; margin:0px 0px 15px 0px;line-height:19px}
.last_fqy_r a {color: #8BA440; text-decoration:underline}
.last_fqy_r a:hover {color: #8BA440; text-decoration:none}

.mark_lit_11 {padding:0 0 5px 0; font-size: 11px; line-height:12px}
.mark_lit_11 a {text-decoration:none}
.mark_lit_11 a:hover {text-decoration:underline}

.pages {color: #323A1C; margin:15px 0px 0 0px}
.pages a {color: #323A1C}
.pages a:hover {color: #323A1C; text-decoration:none}
.pages span {font-weight: bold}

.f2 {text-align:center; margin: 0 0px 10px 0px}


.mark_quest a {color:#5D5D5D; text-decoration:none; padding-right: 15px}
.mark_quest a:hover {color:#5D5D5D; text-decoration:underline}
.mark_letter {font-weight: bold; text-transform: uppercase; color:#3D4722; font-size: 15px; margin: 17px 0 4px 0}
.mark_letter_pr {font-weight: bold; color:#3D4722; font-size: 15px; margin: 27px 0 5px 0}

.mark_lit {line-height:12px; padding:5px 0 5px 0; font-size: 11px}
.mark_lit a {text-decoration:none}
.mark_lit a:hover {text-decoration:underline}

.img_artcl {float:left; padding: 13px 15px 5px 0}

.date_top {font-size:11px; padding:9px 0 11px 0; color: #3D4722}

.lich_fot {float:left; width:100px; margin:0 10px 0 0}
.lich_un_fot {margin-top:8px; color:#999999; font-size:11px}
.lich_txt {margin:0 0 11px 0; color:#6F6F6F; line-height:19px}
.lich_txt span {color:#8BA440; font-weight:bold}
.lich_txt2 {margin:0 0 8px 0px; color:#848A73; font-size:11px}

.lich_txt2 a {color:#848A73}
.lich_txt2 a:hover {color:#848A73}
.lich_txt3 {margin:4px 0 11px 0; color:#6F6F6F}
.lich_txt3 span {margin:4px 0 11px 0; color:#AEAEAE; font-style:italic}
.lich_txt4 {color:#8BA440; font-weight:bold}
.lich_menu {margin:17px 0 22px 0; padding:12px 0 9px 0; border-bottom: 1px dotted #CED0C9; border-top: 1px dotted #CED0C9}

.list_aut {color: #3D4722; line-height: 1.7}
.list_aut a {color: #3D4722; text-decoration: none}
.list_aut a:hover {color: #3D4722; text-decoration: underline}

.seach_ttl {font-size:115%; color:#37593E; font-weight:bold; margin: 29px 0 20px 0}
.sch {border:1px solid #b7c266; height:17px; font-size:11px; color:#9ca092; padding-left:4px; width: 162px}
.sch_vi_isk {font-size: 12px}
.sch_rslt {font-size: 13px; color: #9F9F9F}
.sch_rs_ttl {margin-bottom:6px}
.sch_rs_ttl a {color: #5d5d5d; text-decoration: underline}
.sch_rs_ttl a:hover {color: #5d5d5d; text-decoration: none}

.sch_rs_txt {}
.sch_rs_txt a {color: #5d5d5d; text-decoration: none}
.sch_rs_txt a:hover {color: #5d5d5d; text-decoration: underline}

.ss_lit_ling {margin: 0 0 8px 0}
.ss_lit_ling a {text-decoration:none}
.ss_lit_ling a:hover {text-decoration:underline}
.ss_lit_l_td {padding:0 0 0 20px}

.clr_999 {color: #999}

.avtoriz_txt {font-size:11px; color:#998998; padding: 0 0 5px 0}
.avtoriz_txt a {color:#998998; text-decoration:none}
.avtoriz_txt a:hover {color:#998998; text-decoration:underline}
.avtoriz_txt2 {font-size:11px; color:#ACBC5D}
.avtoriz_txt2 a {color:#ACBC5D; text-decoration:underline}
.avtoriz_txt2 a:hover {color:#ACBC5D; text-decoration:none}


/* --- Event--- */
.evnt_inf {font-size:11px; margin: 6px 0px 6px 0px; color:#727272}
.event_txt_pr {line-height: 22px; font-family:Tahoma; margin: 9px 0px 13px 0px; color:#3D4722}
.event_txt_div {float: left}
.event_txt_img {margin: 13px 10px 2px 0; border: 1px solid #B1B1B1}

/* --- Fonetic--- */
.pp_pnkt {line-height: 19px; font-family:Tahoma; font-size:100%; margin: 18px 0px 7px 0px; color:#3D4722}
.pp_pnkt_2 {line-height: 19px; font-family:Tahoma; font-size:100%; margin: 18px 0px 7px 0px; padding: 0 0 0 14px; color:#3D4722}
.pp_defnt {padding: 0 0 0 14px}
.pp_defnt_2 {padding: 0 0 0 23px}

.krasniy {color: red}
.siniy {color: blue}
.zeleniy {color: green}
.seriy {color: gray}

/* --- Slova  --- */
.cls_m {font-size: 11px; color: #8EAA21; padding: 0 0 10px 0}
.cls_m a {color: #8EAA21}
.cls_m a:hover {color: #8EAA21}
.cls_m span {color:#3D4722}

.cls_m2 {font-size: 11px; color: #888}
.cls_m2 a {color: #888; text-decoration:underline}
.cls_m2 a:hover {color: #888; text-decoration:none}

.tit_all {font-family: Tahoma; font-weight:bold; font-size:105%;  color:#37593E; padding: 11px 0 4px 0}

.cls_top {margin:0 0px 5px 0px; color:#8BA440; font-size:11px; line-height: 18px}
.cls_top span {color:#41493A}
.cls_top a {color:#41493A; text-decoration:underline; padding: 0 0 7px 0}
.cls_top a:hover {color:#8BA440; text-decoration:none}

.cls_top2 {margin:0 0px 15px 0px; padding: 0 0 0 78px; color:#8BA440; font-size:11px}
.cls_top2 a {color:#41493A; text-decoration:underline}
.cls_top2 a:hover {color:#8BA440; text-decoration:none}